/*This is a comment*/
/*Ctrl + / to auto comment*/
/*css basic layout:*/
/*select tag{
  property: value;
}*/

h1{
  color: purple;
}

li{
  color: rgb(255, 244, 50);
}

p{
  color: #3826ff;
}

h6{
  color: rgba(255, 0, 0, 1);
}
